handlers = java.util.logging.ConsoleHandler
jp.gr.java_conf.torutk.hello.HelloWorld.level = ALL
java.util.logging.ConsoleHandler.level = ALL
java.util.logging.ConsoleHandler.formatter = java.util.logging.SimpleFormatter
